local L = AceLibrary("AceLocale-2.2"):new("EnchantList")


L:RegisterTranslations("enUS", function() return {

	["Show incoming requests"] = true, 
	["Show your replies"] = true,
	["Lock time between 2 requests (antispam)"] = true,
	
	
	["AFK"] = true,
	["DND"] = true,
	["First clear your tag: "] = true,
	["Usage:"] = true,
	["!enchant <text1> <text2> ... (ie. !enchant boots agi, !enchant crusader,... )"] = true,
	["!enchant <itemlink> (ie. !enchant [Ashbringer])"] = true,
	["!enchant <itemlink> <text> (ie. !enchant [Ashbringer] agi)"] = true,
	
	["Chest"] = true,
	["Boots"] = true,
	["Bracer"] = true,
	["Gloves"] = true,
	["Cloak"] = true,
	["Shield"] = true,
	["Ring"] = true,
	
	["Weapon"] = true,
	["Armor"] = true,
	["Enchant Weapon"] = true,
	
	["Error! Cannot enchant that."] = true,
	["Database is currently empty."] = true,
	[" wants to use EnchantList but the enchanting panel has not yet been opened."] = true,
	["Nothing found."] = true,
	["Wait ... ("] = true,
	[" seconds lock (antispam))"] = true,
	["Enchanting"] = true,
	["Autoscan"] = true,
	["Automatically scan your enchant panel when it opens"] = true,
	["Manual scan (open your enchant panel first)"] = true,
	["Open your enchant panel first"] = true,
	
	["Search description"] = true,
	["Also search enchant description for a match"] = true,
	["Searching enchant description is currently disabled."] = true,
	["Searching enchant description is currently enabled."] = true,
	
	["Prefix"] = true,
	["Set the prefix for your answers (have to be specific enough)"] = true,
	["Can't be empty"] = true,
	["Maximum results"] = true,
	["Maximum of results sent to someone (0=no limit)"] = true,
	["Maximum results exceeded, be more specific."] = true,
	["echantment(s) found."] = true,

} end )

L:RegisterTranslations("esES", function() return {

	["Show incoming requests"] = "Mostrar peticiones entrantes",
	["Show your replies"] = "Mostrar tus respuestas",
	["Lock time between 2 requests (antispam)"] = "Bloquear tiempo entre 2 peticiones (antispam)",
	
	["AFK"] = "AUS",
	["DND"] = "NoMolestar",
	["First clear your tag: "] = "Primero quita tu etiqueta: ",
	["Usage:"] = "Uso:",
	["!enchant <text1> <text2> ... (ie. !enchant boots agi, !enchant crusader,... )"] = "!enchant <texto1> <texto2> ... (p.ej. !enchant botas agi, !enchant cruzado,... )",
	["!enchant <itemlink> (ie. !enchant [Ashbringer])"] = "!enchant <EnlaceDeObjeto> (p.ej. !enchant [Crematoria])",
	["!enchant <itemlink> <text> (ie. !enchant [Ashbringer] agi)"] = "!enchant <EnlaceDeObjeto> <texto> (p.ej. !enchant [Crematoria] agi)",
	
	["Chest"] = "Pechera",
	["Boots"] = "Botas",
	["Bracer"] = "Brazal",
	["Gloves"] = "Guantes",
	["Cloak"] = "Capa",
	["Shield"] = "Escudo",
	["Ring"] = "Anillo",
	
	["Weapon"] = "Arma",
	["Armor"] = "Armadura",
	["Enchant Weapon"] = "Encantar Arma",
	
	["Error! Cannot enchant that."] = "\194\161Error! No se puede encantar eso.",
	["Database is currently empty."] = "La base de datos esta actualmente vac\195\173a.",
	[" wants to use EnchantList but the enchanting panel has not yet been opened."] = " quiere usar EnchantList pero el panel de encantamiento todav\195\173a no ha sido abierto.",
	["Nothing found."] = "No se ha encontrado nada.",
	["Wait ... ("] = "Espera ... (",
	[" seconds lock (antispam))"] = " segundos bloqueado (antispam))",
	["Enchanting"] = "Encantamiento",
	["Autoscan"] = "Autoexplorar",
	["Automatically scan your enchant panel when it opens"] = "Explora autom\195\161ticamente tu panel de encantamientos cuando se abre",
	["Manual scan (open your enchant panel first)"] = "Exploraci\195\179n manual (abre tu panel de encantamientos primero)",
	["Open your enchant panel first"] = "Abre tu panel de encantamientos primero",
	
	["Search description"] = "Buscar descripci\195\179n",
	["Also search enchant description for a match"] = "Busca tambi\195\169n en la descripci\195\179n de los encantamientos",
	["Searching enchant description is currently disabled."] = "La b\195\186squeda de descripci\195\179n de encantamiento est\195\161 actualmente desactivada",
	["Searching enchant description is currently enabled."] = "La b\195\186squeda de descripci\195\179n de encantamiento est\195\161 actualmente activada",

} end )

L:RegisterTranslations("deDE", function() return {

	["Show incoming requests"] = "Eingehende Anfragen anzeigen", 
	["Show your replies"] = "Antworten anzeigen",
	["Lock time between 2 requests (antispam)"] = "Zeitsperre zwischen zwei Anfragen (Spamschutz)",
	
	["AFK"] = "AFK",
	["DND"] = "DND",
	["First clear your tag: "] = "Bitte setze Deine Markierung zur\195\188ck: ",
	["Usage:"] = "Benutzung: ",
	["!enchant <text1> <text2> ... (ie. !enchant boots agi, !enchant crusader,... )"] = "!enchant <text1> <text2> ... (z.B. !enchant stiefel beweglichkeit, !enchant kreuzfahrer, ...)",
	["!enchant <itemlink> (ie. !enchant [Ashbringer])"] = "!enchant <itemlink> (z.B. !enchant [Ashbringer])",
	["!enchant <itemlink> <text> (ie. !enchant [Ashbringer] agi)"] = "!enchant <itemlink> <text> (z.B. !enchant [Ashbringer] beweglichkeit)",
	
	["Chest"] = "Brust",
	["Boots"] = "Stiefel",
	["Bracer"] = "Armschienen",
	["Gloves"] = "Handschuhe",
	["Cloak"] = "Umhang",
	["Shield"] = "Schild",
	["Ring"] = "Ring",
  ["Armor"] = "R\195\188stung",
  
	["Weapon"] = "Waffe",
	["Enchant Weapon"] = "Waffe verzaubern",
	
	["Error! Cannot enchant that."] = "Fehler! Das kann ich nicht verzaubern.",
	["Database is currently empty."] = "Datenbank ist derzeit leer.",
	[" wants to use EnchantList but the enchanting panel has not yet been opened."] = " m\195\182chte EnchantList benutzen, aber das Verzauberfenster war noch nicht ge\195\182ffnet.",
	["Nothing found."] = "Nichts gefunden.",
	["Wait ... ("] = "Bitte warten... (",
	[" seconds lock (antispam))"] = " s Sperre (Spamschutz))",
	["Enchanting"] = "Verzauberkunst",
	["Autoscan"] = "Daten automatisch erfassen",
	["Automatically scan your enchant panel when it opens"] = "Informationen aus dem Verzauberfenster beim \195\150ffnen automatisch erfassen.",
	["Manual scan (open your enchant panel first)"] = "Manuelle Erfassung (zuerst das Verzauberfenster \195\182ffnen).",
	["Open your enchant panel first"] = "Zuerst das Verzauberfenster \195\182ffnen.",
	
	["Search description"] = "Beschreibung durchsuchen",
	["Also search enchant description for a match"] = "Auch die Beschreibungen der Verzauberungen nach Treffern durchsuchen.",
	["Searching enchant description is currently disabled."] = "Durchsuchen der Beschreibung ist ausgeschaltet.",
	["Searching enchant description is currently enabled."] = "Durchsuchen der Beschreibung ist eingeschaltet.",

} end )